List payment refundsAsk AIget https://api.mollie.com/v2/payments/{paymentId}/refundsRetrieve a list of all refunds created for a specific payment. The results are paginated. Access withAPI keyOrganization access token with refunds.readOAuth access with refunds.readPath ParamspaymentIdstringrequiredProvide the ID of the related payment.Query ParamsfromstringProvide an ID to start the result set from the item with the given ID and onwards. This allows you to paginate the result set.limitinteger | null1 to 250Defaults to 50The maximum number of items to return. Defaults to 50 items.embedstringenumThis endpoint allows embedding related API items by appending the following values via the embed query string parameter.Show DetailspaymentEmbed the payment related to this refund.Allowed:paymenttestmodebooleanMost API credentials are specifically created for either live mode or test mode. In those cases the testmode query parameter must not be sent. For organization-level credentials such as OAuth access tokens, you can enable test mode by setting the testmode query parameter to true. Test entities cannot be retrieved when the endpoint is set to live mode, and vice versa.Responses 200A list of refund objects. For a complete reference of the refund object, refer to the Get refund endpoint documentation. 400The request contains issues. For example, if the specified from value is not a valid ID. 404No entity with this ID exists.Updated 11 days ago